{
  "/html/Left/ModuleSetting.html___EIP": "ICPDAS Module",
  "/html/Center/EipModule/FirstPage.html___EIP Module List": "EtherNet/IP Module List",
  "/html/Center/EipModule/FirstPage.html___Select all": "Select All",  
  "/html/Center/EipModule/FirstPage.html___No.": "No.",
  "/html/Center/EipModule/FirstPage.html___Module Name": "ModuleName",
  "/html/Center/EipModule/FirstPage.html___Nickname": "NickName",
  "/html/Center/EipModule/FirstPage.html___The name is malformed": "The name is malformed.",
  "/html/Center/EipModule/FirstPage.html___Edit": "Edit",
  "/html/Center/EipModule/FirstPage.html___Copy": "Copy",
  "/html/Center/EipModule/FirstPage.html___Remove": "Remove",
  "/html/Center/EipModule/FirstPage.html___Please check the module": "Please check the module.",
  "/html/Center/EipModule/FirstPage.html___Success": "Success.",
  "/html/Center/EipModule/FirstPage.html___Failure": "Failure.",
  "/html/Center/EipModule/FirstPage.html___RemoveAll": "Remove all",
  "/html/Center/EipModule/FirstPage.html___Save": "Save",
  "/html/Center/EipModule/FirstPage.html___Copy module": "Copy module",
  "/html/Center/EipModule/FirstPage.html___Copy to：": "Copy to：",
  "/html/Center/EipModule/FirstPage.html___Quantity：": "Quantity：",
  "/html/Center/EipModule/FirstPage.html___Yes": "Yes",
  "/html/Center/EipModule/FirstPage.html___No": "No",
  "/html/Center/EipModule/FirstPage.html___Loading": "Loading...",
  "/html/Center/EipModule/FirstPage.html___Remove module": "Remove module",
  "/html/Center/EipModule/FirstPage.html___Select：": "Select：",
  "/html/Center/EipModule/FirstPage.html___Select the LAN": "LAN",
  "/html/Center/EipModule/FirstPage.html___Please wait": "Please wait."	
}